RK-A2 - Task #3785

Run BE and FE selenium tests in Parallel to reduce the execution time
02/03/2025 05:56 AM - Shubham Boke

Status: Closed Start date: 02/03/2025
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.00 hour
Description

Currently the FE selenium tests are executed sequentially. Going forward implement a logic to run the tests parallelly in batches of

n.

History

#1 - 02/03/2025 09:20 AM - Ram Kordale

- Subject changed from Run FE selenium tests in Parallel to reduce the execution time to Run BE and FE selenium tests in Parallel to reduce the
execution time

#2 - 02/03/2025 11:05 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.25 h

#3 - 02/06/2025 06:13 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - 02/06/2025 06:15 AM - Shubham Boke

- Status changed from In Progress to Resolved

#5 - 02/06/2025 06:15 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#6 - 02/06/2025 07:08 AM - Dewakar Chaubey

- Status changed from Review to Feedback

#7 - 02/06/2025 07:08 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Shubham Boke

#8 - 02/06/2025 08:24 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#9 - 03/27/2025 05:52 AM - Ram Kordale
- Status changed from Feedback to Closed
